body {
	background: #141515 url(../images/background.jpg) repeat-y center;
	font: 100.01% Tahoma, Geneva, sans-serif;
}

a:link, a:visited {
	color: #416275;
	text-decoration: none;
}

a:hover, a:active, a:focus {
	color: #6e7376;
	text-decoration: underline;
}

#homepage #wrapper {
	background: transparent url(../images/page_bg.jpg) no-repeat center top;
	
}

#wrapper {
	background: transparent url(../images/main_page_bg.jpg) no-repeat center top;
}

#header {
	height: 130px;
	position: relative;
}

#header h1 {
	position: absolute;
	color: #FFFFFF;
	left: 330px;
	top: 45px;
}

#header img {
	float: left;
	position: absolute;
	width: 335px;
	top: 20px;
}

#header ul {
	list-style-type: none;
	background: transparent url(../images/top_nav_bg.png) repeat-x right;
	text-align: right;
	width: 710px;
	height: 35px;
	float: right;
	margin: 95px 0 0 50px;
	padding: 8px 10px 0 0;
}

#header li {
	display: inline;
	margin: 30px 10px 0 10px;
}

#header li a:link, #header li a:visited {
	font: 0.88em Verdana, Geneva, sans-serif;
	font-weight: bold;
	text-decoration: none;
	color: #ffffff;
	background: transparent url(../images/top_nav_link_bg.gif) repeat-x left;
	height: 30px;
	padding-left: 16px;
}

#header li a:hover, #header li a:focus, #header li a:active {
	text-decoration: underline;
}

a.language-switcher { font-weight: bold; color: #FFFFFF; background: #7697ab; padding: 10px 20px; line-height: 1; margin: 0; position: absolute; right: 0; top: 0; border-radius: 0 0 6px 6px; border:1px solid #333333;  }
a.service-link { font-weight: bold; color: #272727; background: #ffcc00; padding: 10px 20px; line-height: 1; margin: 0; position: absolute; right: 110px; top: 0; border-radius: 0 0 6px 6px; border: 1px solid #333333; }
#left_col {
	margin-top: 30px;
}

#left_col h2 {
	font-size: 1.12em;
	color: #ffffff;
	font-weight: normal;
	background: transparent url(../images/left_nav_header_bg.png) no-repeat;
	width: auto;
	margin: 5px 0 -5px 0;
	padding: 5px 0 0 5px;
	height: 34px;
}

#left_col ul {
	background: #406275 url(../images/left_nav_ul_bg.jpg) no-repeat top right;
	width: 177px;
	border: 1px solid #394d58;
	border-top: none;
	margin: 0 0 20px 36px;
	list-style-type: none;
	padding: 10px 0 20px;
	
}

#left_col li {
	font-size: 0.88em;
	color: #ffffff;
	border-bottom: 1px solid #ffffff;
	padding: 4px 0 4px 0;
	width: 75%;
}

#left_col li a:link, #left_col a:visited {
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
	display: block;
}

#left_col li a:hover, #left_col a:active, #left_col a:focus {
	color: #b3c8d4;
	
}

#nav_2 li a:link, #nav_2 li a:visited {
	font-size: 0.85em;
	font-weight: normal;
}

#right_col {
	margin-top: 20px;
}

#home_banner {
	height: 300px;
	background: transparent url(../images/home_banner_bg.jpg) no-repeat;
	margin-bottom: 5px;
	padding-top: 10px;
}

#home_banner img {
	float: right;
	margin-top: -10px;
}

#home_banner_content {
	width: 320px;
}

#home_banner_content h1 {
	font-size: 1.25em;
	color: #ffffff;
	font-weight: normal;
	margin: 0 0 10px 20px;
}

#home_banner_content p {
	font-size: 0.75em;
	color: #ffffff;
	margin-left: 28px;
}

#content1 {
	height: 276px;
	background: #ffffff url(../images/6_col_bg.jpg) no-repeat;
}

#content1 h2 {
	font-size: 1.5em;
	color: #122a37;
	margin: 10px 10px 10px 20px;
}
#content1 p {
	font-size: 0.75em;
	margin: 0 10px 3px 20px;
	padding-bottom: 5px;
}

#legend_photo img {
	margin:10px 0 25px -60px;
}

#home_news {
	background: transparent url(../images/home_news_bg.jpg) no-repeat;
	height: 288px;
}

#home_news h3 {
	height: 63px;
	background: transparent url(../images/home_news_heading_bg.jpg) no-repeat;
	text-indent: -9999px;
}

#home_news ul {
	list-style-type: none;
}

#home_news li {
	margin: 5px 10px 10px 15px;
}

#home_news li a:link, #home_news li a:visited {
	color: #06374f;
	text-decoration: none;
	font-size: 0.75em;
}

#home_news li a:hover, #home_news li a:active, #home_news li a:focus {
	text-decoration: underline;
}

#home_video_player {
	margin: 0;
	padding: 0;
}

#home_video_player img {
	/*padding-right: 9px;*/
}

.vid_thumb {
	width: 120px;
	height: 90px;
	float: left;
	padding: 3px;
	position: relative;
}

.vid_thumb p {
	position: absolute;
	bottom: 0;
	left: 3px;
	font-size: .5em;
	background: #000;
	
	color: #FFF;
	margin: 0;
	padding: 4px 0 4px 3px;
	width: 117px;
	height: 20px;
}

#home_video_player a.more {
	float: right;
	font-size: .9em;
	font-weight: bold;
	margin-right: 10px;
}

#more_content {
	background: #EEEEEE;
	border: 1px solid #CCC;
	width: 460px;
	overflow: auto;
	margin-top: 20px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

#more_content h2 {
	font-size: 17px;
	padding: 0 3px 5px 3px;
	border-bottom: 1px dotted #CCCCCC;
}

ul#content_list {
	list-style-type: none;
	/*margin: 31px 0;*/
	padding: 0;
}

ul#content_list li {
	margin: 8px;
	padding: 0;
	float: left;
	border-bottom: 1px dotted #CCCCCC;
}
ul#content_list img {
	float: left;
	margin: 0;
	padding: 0;
}
ul#content_list h3 {
	font-size: .9em;
	font-weight: bold;
	margin-left: 123px;
	margin-bottom: 5px;
}
ul#content_list p {
	font-size: .7em;
	margin-left: 123px;
}

#featured_products h2 {
	margin-bottom: 3px;
}

ul#featured_products {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

ul#featured_products li {
	margin: 8px;
	padding: 0;
	float: left;
	border-bottom: 1px dotted #CCCCCC;
}

ul#featured_products h3 {
	font-size: .9em;
	font-weight: bold;
	margin-left: 115px;
	padding-bottom: 5px;
	margin-bottom: 0;
}

ul#featured_products p {
	font-size: .7em;
	margin-left: 123px;
}

ul#featured_products img {
	float: left;
	margin: 0;
	padding: 0;
	width: 110px;
	border: 1px solid #CCCCCC;
	
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	
	-moz-box-shadow: 3px 3px 8px #CCCCCC;
	-webkit-box-shadow: 2px 2px 8px #CCCCCC;
}

ul#featured_products li p.learn_more {
	text-align: right;
	padding: 0;
	margin: 0 10px 10px 0;
}

.btn_img {
	float: right;
	margin: 5px 20px 5px 0;
}

.box_btn_img {
	float: right;
	margin-right: 5px;
}

#bow_selector {
	margin-top: 10px;
	margin-bottom: 20px;
	height: 240px;
	background: transparent url(../images/box_1_bg.jpg) no-repeat;
}

#bow_selector h4 {
	height: 88px;
	background: transparent url(../images/bow_selector_header_bg.jpg) no-repeat;
	text-indent: -9999px;
}

#bow_selector p {
	font-size: 0.75em;
	margin: 0 10px 0 10px;
}

#mailing_list {
	margin-top: 20px;
	margin-bottom: 20px;
	height: 240px;
	background: transparent url(../images/box_2_bg.jpg) no-repeat;
}

#mailing_list h4 {
	height: 90px;
	background: transparent url(../images/ex_blast_bg.jpg) no-repeat;
	text-indent: -9999px;
}

#mailing_list p {
	font-size: 0.75em;
	margin: 0 20px 10px 10px;
}

#home_register {
	margin-top: 20px;
	margin-bottom: 20px;
	height: 240px;
	background: transparent url(../images/box_3_bg.jpg) no-repeat;
}

#home_register h4 {
	height: 90px;
	background: transparent url(../images/home_register_bg.jpg) no-repeat;
	text-indent: -9999px;
}

#home_register p{
	font-size: 0.75em;
	margin: 0 10px 0 15px;
}

#home_social {
	margin-left: 35px;
}

#home_commercial {
	margin-top: 20px;
	background: url(../images/home_commercial_bg.jpg) no-repeat;
	height: 240px;
	margin-bottom: 20px;
}

#home_commercial div p, #home_commercial h3 {
	display: none;
	
}

#home_commercial p {
	font-size: 12px;
}

#home_commercial div {
	padding: 7px;
}

#home_commercial h4 {
	height: 51px;
	text-indent: -99999px;
}

#video_player {
	width: 450px;
	height: auto;
	background: #272727;
	color: #FFFFFF;
	padding: 8px;
}

#video_player p {
	font-size: 12px;
}

#footer {
	 background: #141515 url(../images/footer_bg.jpg) no-repeat top center ;
	
}

#footer_content p {
	font-size: 0.65em;
	float: right;
	margin-top: 6px;
	color: #fff;
}

#footer_content .partner-logos {
	text-align: center; 
	margin-top: 20px;
	margin-left: 25%; 
}

#footer_content .partner-logos a img {
	margin: 4px;
	width: 100px;
}

.more_news { display: block; text-align: right; font-weight: bold; margin-right: 40px; font-size: .8em; margin-top: 0;}

p.form_error { color: red; font-size: .8em; margin: 0; padding: 0;}

.home_type {
	font-size: .8em;
}

#commercial, #commercial_desc {
  margin-bottom: 20px;
  margin-top: 20px;
  padding-top: 10px;
  padding-bottom: 10px;
}

#commercial_desc {
	border-bottom: none;
}

#commercial_desc p {
	font-size: 0.75em;
}


/*------------ FORUM STYLES ------------*/

#phpbb #wrap { padding: 0 7px; width: 680px; }
#phpbb #page-body 		{font-size: .75em;}
#phpbb li.rightside	{display:none;}
#phpbb #page-header {font-size: .8em;}
#phpbb #site-description h1	{font-size: 1.5em; margin-top: 35px;}
#phpbb #search-box { margin-top: 35px;}

#phpbb .pagination { font-size: 1.2em;}

#phpbb #page-footer .copyright { font-size: .6em;}
#phpbb #page-footer  li a {font-size: .9em;}

#phpbb #left_col h2 { padding:5px 0 7px 18px; height: 22px; font-family: Tahoma,Geneva,sans-serif}
#phpbb #left_col ul { margin-bottom: 20px;}
#phpbb #left_col li { margin-left: 30px;}

#phpbb ul.linklist {display:block;}
#phpbb ul.rightside {display: block; margin: 0 -5px 0 5px; width: 100%;}
#phpbb ul.rightside li {float: right;}

/*#phpbb .postbody .content img {width: 486px; overflow: auto;}*/
/*
#phpbb dl.postprofile  {width: 140px;}
#phpbb .postprofile img {width: 140px; overflow: auto;}
#phpbb .online {z-index: 500;}
*/

/* -------------------------------------------- */
/* ------------- Pagination: Clean ------------ */
/* -------------------------------------------- */

#pagination-clean li          { border:0; margin:0; padding:0; font-size:11px; list-style:none; /* savers */ float:left; }
/* savers #pagination-clean li,*/
#pagination-clean a           { border-right:solid 1px #DEDEDE; margin-right:2px; }
#pagination-clean .previous-off,
#pagination-clean .next-off   { color:#888888; display:block; float:left; font-weight:bold; padding:3px 4px; }	
#pagination-clean .next a,
#pagination-clean previous a  { border:none; font-weight:bold; }	
#pagination-clean .active     { color:#000000; font-weight:bold; display:block; float:left; padding:4px 6px; /* savers */ border-right:solid 1px #DEDEDE; }
#pagination-clean a:link,
#pagination-clean a:visited   { color:#0e509e; display:block; float:left; padding:3px 6px; text-decoration:underline; }
#pagination-clean a:hover     { text-decoration:none; }

/* -------------------------------------------- */
/* ----------- Pagination: Digg Style --------- */
/* -------------------------------------------- */
	
#pagination-digg li          { border:0; margin:0; padding:0; font-size:11px; list-style:none; /* savers */ float:left; }
#pagination-digg a           { border:solid 1px #9aafe5; margin-right:2px; }
#pagination-digg .previous-off,
#pagination-digg .next-off   { border:solid 1px #DEDEDE; color:#888888; display:block; float:left; font-weight:bold; margin-right:2px; padding:3px 4px; }
#pagination-digg .next a,
#pagination-digg .previous a { font-weight:bold; }	
#pagination-digg .active     { background:#3A4043; color:#E8E4A2; font-weight:bold; display:block; float:left; padding:4px 6px; /* savers */ margin-right:2px; }
#pagination-digg a:link, 
#pagination-digg a:visited   { color:#3A4043; display:block; float:left; padding:3px 6px; text-decoration:none; }
#pagination-digg a:hover     { border:solid 1px #0e509e; }

/* -------------------------------------------- */
/* ------------- Pagination: Flickr -----------	*/
/* -------------------------------------------- */
	
#pagination-flickr li          { border:0; margin:0; padding:0; font-size:11px; list-style:none; /* savers */ float:left; }
#pagination-flickr a           { border:solid 1px #DDDDDD; margin-right:2px; }
#pagination-flickr .previous-off,
#pagination-flickr .next-off   { color:#666666; display:block; float:left; font-weight:bold; padding:3px 4px; }
#pagination-flickr .next a,
#pagination-flickr .previous a { font-weight:bold; border:solid 1px #FFFFFF; }	
#pagination-flickr .active     { color:#ff0084; font-weight:bold; display:block; float:left; padding:4px 6px; }
#pagination-flickr a:link, 
#pagination-flickr a:visited   { color:#0063e3; display:block; float:left; padding:3px 6px; text-decoration:none; }
#pagination-flickr a:hover     { border:solid 1px #666666; }

/* --------------------------------------------- */
/* ------------- Slider Buttons ---------------- */
/* --------------------------------------------- */

#slideshow a.btn_back {
	width: 55px;
	height: 67px;
	background: url(../images/slider/curved_rounded.png) no-repeat 59px 18px;
}

#slideshow #slide_nav {
	position: absolute;
	bottom: 0;
	right: 10px;
}

#captcha_holder { float: right; }

.vholder img { width: 90%; }
.vholder { text-align:center; }
h2.headline { margin: 0; padding: 0 8px; font-family: 'passionbold',Helvetica,sans-serif; font-weight: normal; font-size: 32px; color: #ffcc00; }

#examination h2.headline a:link,#examination h2.headline a:visited { color: #272727; display:block; }
#examination a:hover { text-decoration: none;  }
#examination { background: url(../images/debut_light.png); margin: 20px 0; border-top: 8px solid #666; border-bottom: 8px solid #CCC; padding-bottom: 20px; }
#examination h2.headline { font-family: 'greatlakesnfregular'; font-size: 45px; text-align: center; color: #272727; background: url(../images/crossbow-examination-title-bg.png) no-repeat; padding: 67px 0; margin:20px 0; }
#examination h2.headline span { display: block; color: #0059a1; font-size: 21px; line-height: 0.1;  }
#examination h3 { background: url("../images/crossbow-examination-test-bg.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
				color: #0059A1;
				font-family: greatlakesnfregular;
				font-size: 21px;
				line-height: 1.1;
				padding: 30px 0; 
}
#examination h4 { font-family: 'passionbold'; font-size: 28px; color: #272727; line-height: 0.8; margin-top: 36px; margin-bottom: 10px; padding-bottom: 10px; border-bottom: 4px solid #0059A1; }
#examination p { font-size: 13px; padding: 0 8px; }
#examination ul li a {}
#examination ul li h4 {font-size: 14px; margin:0; padding:0 0 2px; color: #ffc950; border: none; font-family:Tahoma,Geneva,sans-serif; line-height: 16px; }
#examination .results { position: relative; }
#examination h2.result-label { font-family: 'passionbold';
			font-size: 40px;
			line-height: 33px;
			position: absolute;
			right: 69px;
			text-align: center;
			top: 20px;
			width: 372px; 
}

.result-container { margin: 20px 0; padding: 20px 0; border-top: 1px dotted #CCCCCC; }
.result-chart {border-radius: 8px;margin: 0 0 20px;max-width: 95%; }

.twocol-9 .grid_4 { width: 340px; margin-top: 20px; margin-bottom: 20px; }
.video-player { margin: 20px 0; }
.add-top { margin-top: 30px; }

#matrix_box p, #matrix_box h3 { padding: 0 8px; }
#matrix_box h3 { font-size: 14px; border-bottom: 4px solid #333; padding-bottom: 8px; }
#matrix_box p { font-size: 12px; }
#matrix_box { background: #272727; overflow: auto; padding: 10px 0; color: #EEEEEE; border-top: 4px solid #CCCCCC; border-bottom: 4px solid #AAAAAA; margin-bottom: 20px;  }
#matrix_box .button { font-size: 12px; margin-top: 10px; width: 90%; }

.greybox { background: #272727; padding: 8px 0; border-radius: 8px; margin: 10px 0; }

.button
{
		background: #eee; /* Old browsers */
		background: #eee -moz-linear-gradient(top, rgba(255,255,255,.2) 0%, rgba(0,0,0,.2) 100%); /* FF3.6+ */
		background: #eee -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.2)), color-stop(100%,rgba(0,0,0,.2))); /* Chrome,Safari4+ */
		background: #eee -webkit-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Chrome10+,Safari5.1+ */
		background: #eee -o-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Opera11.10+ */
		background: #eee -ms-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* IE10+ */
		background: #eee linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* W3C */
	  border: 1px solid #aaa;
	  border-top: 1px solid #ccc;
	  border-left: 1px solid #ccc;
	  -moz-border-radius: 3px;
	  -webkit-border-radius: 3px;
	  border-radius: 3px;
	  color: #444;
	  display: inline-block;
	  font-size: 14px;
	  font-weight: bold;
	  text-decoration: none;
	  /*text-shadow: 0 1px rgba(255, 255, 255, .75);*/
	  cursor: pointer;
	  margin-bottom: 20px;
	  line-height: normal;
	  padding: 8px 10px;
	  font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif; }

	.button:hover {
		color: #222;
		background: #ddd; /* Old browsers */
		background: #ddd -moz-linear-gradient(top, rgba(255,255,255,.3) 0%, rgba(0,0,0,.3) 100%); /* FF3.6+ */
		background: #ddd -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.3)), color-stop(100%,rgba(0,0,0,.3))); /* Chrome,Safari4+ */
		background: #ddd -webkit-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* Chrome10+,Safari5.1+ */
		background: #ddd -o-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* Opera11.10+ */
		background: #ddd -ms-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* IE10+ */
		background: #ddd linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* W3C */
	  border: 1px solid #888;
	  border-top: 1px solid #aaa;
	  border-left: 1px solid #aaa; }

	.button:active {
		border: 1px solid #666;
		background: #ccc; /* Old browsers */
		background: #ccc -moz-linear-gradient(top, rgba(255,255,255,.35) 0%, rgba(10,10,10,.4) 100%); /* FF3.6+ */
		background: #ccc -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.35)), color-stop(100%,rgba(10,10,10,.4))); /* Chrome,Safari4+ */
		background: #ccc -webkit-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* Chrome10+,Safari5.1+ */
		background: #ccc -o-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* Opera11.10+ */
		background: #ccc -ms-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* IE10+ */
		background: #ccc linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* W3C */ }
		
/* gray */
	.button.gray{
		color: #e9e9e9;
		border: solid 1px #555;
		background: #6e6e6e;
		background: -webkit-gradient(linear, left top, left bottom, from(#888), to(#575757));
		background: -moz-linear-gradient(top,  #888,  #575757);
		filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#888888', endColorstr='#575757');
	}
	.button.gray:hover {
		background: #616161;
		background: -webkit-gradient(linear, left top, left bottom, from(#757575), to(#4b4b4b));
		background: -moz-linear-gradient(top,  #757575,  #4b4b4b);
		filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#757575', endColorstr='#4b4b4b');
	}
	.button.gray:active {
		color: #afafaf;
		background: -webkit-gradient(linear, left top, left bottom, from(#575757), to(#888));
		background: -moz-linear-gradient(top,  #575757,  #888);
		filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#575757', endColorstr='#888888');
	}
	
	/* red */
  .button.red,
  button.red,
  input[type="submit"].red,
  input[type="button"].red {
    color: #faddde;
    border: solid 1px #980c10;
    background: #d81b21;
    background: -webkit-gradient(linear, left top, left bottom, from(#ed1c24), to(#aa1317));
    background: -moz-linear-gradient(top,  #ed1c24,  #aa1317);
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ed1c24', endColorstr='#aa1317');
  }
  .button.red:hover,
  button.red:hover,
  input[type="submit"].red:hover,
  input[type="button"].red:hover {
    background: #b61318;
    background: -webkit-gradient(linear, left top, left bottom, from(#c9151b), to(#a11115));
    background: -moz-linear-gradient(top,  #c9151b,  #a11115);
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#c9151b', endColorstr='#a11115');
  }
  .button.red:active,
  button.red:active,
  input[type="submit"].red:active,
  input[type="button"].red:active {
    color: #de898c;
    background: -webkit-gradient(linear, left top, left bottom, from(#aa1317), to(#ed1c24));
    background: -moz-linear-gradient(top,  #aa1317,  #ed1c24);
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#aa1317', endColorstr='#ed1c24');
  }
  

#matrix_player { position: relative; }
#matrix_player ul, #examination ul { list-style-type: none; margin: 10px 0 20px; padding: 0; overflow: hidden; }
#matrix_player ul li, #examination ul li {margin: 0; width: 50%; float: left;height: 70px; }
#matrix_player ul li img, #examination ul li img { width: 90px; height:68px; float: left; padding-right: 10px; }
#matrix_player ul li h4 {font-size: 14px; margin:0; padding:0; color: #ffc950;}
#matrix_player ul li p, #examination ul li p {font-size: 10px;}
#matrix_player ul li a { color: #ffc950;}

.redbox { background: #B94A48; border: 1px solid #EED3D7; border-radius: 8px; padding: 16px 0 ; text-align: center;}
div.redbox h2 {  color:#FFF; margin: 0 0 6px 0; padding: 0;  }
div.redbox .button {margin-bottom: 0;  }


.overlay {
	width: 100%;
	height: 100%;
	background: black url(../images/ajax-loader.gif) no-repeat 50% 50%;
	position: absolute;
	top: 0;
	left: 0;
	display: none;
	opacity: .9;
}

@font-face {
    font-family: 'greatlakesnfregular';
    src: url('../fonts/greatlakes/GREALN__-webfont.eot');
    src: url('../fonts/greatlakes/GREALN__-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/greatlakes/GREALN__-webfont.woff') format('woff'),
         url('../fonts/greatlakes/GREALN__-webfont.ttf') format('truetype'),
         url('../fonts/greatlakes/GREALN__-webfont.svg#greatlakesnfregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'passionbold';
    src: url('../fonts/passionone/passionone-regular-webfont.eot');
    src: url('../fonts/passionone/passionone-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/passionone/passionone-regular-webfont.woff') format('woff'),
         url('../fonts/passionone/passionone-regular-webfont.ttf') format('truetype'),
         url('../fonts/passionone/passionone-regular-webfont.svg#passionbold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'passion_oneblack';
    src: url('../fonts/passionone/passionone-black-webfont.eot');
    src: url('../fonts/passionone/passionone-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/passionone/passionone-black-webfont.woff') format('woff'),
         url('../fonts/passionone/passionone-black-webfont.ttf') format('truetype'),
         url('../fonts/passionone/passionone-black-webfont.svg#passion_oneblack') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'passion_onebold';
    src: url('../fonts/passionone/passionone-bold-webfont.eot');
    src: url('../fonts/passionone/passionone-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/passionone/passionone-bold-webfont.woff') format('woff'),
         url('../fonts/passionone/passionone-bold-webfont.ttf') format('truetype'),
         url('../fonts/passionone/passionone-bold-webfont.svg#passion_onebold') format('svg');
    font-weight: normal;
    font-style: normal;

}
	